Page 1 of 1

Plugin can not be verified

PostPosted: 10/9/2019, 2:04 pm
by henkdawson
I'm trying to open an AfterEffects project with Optical Flares on a Mac with macOS Catalina and I get this error. Any help would be greatly appreciated!

“OpticalFlares.plugin” cannot be opened because the developer cannot be verified.